OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "In die Zwischenablage kopieren",
    "Copied!" : "Kopiert!",
    "Not supported!" : "Nicht unterstützt!",
    "Press ⌘-C to copy." : "Zum Kopieren ⌘-C drücken.",
    "Press Ctrl-C to copy." : "Zum Kopieren Strg-C drücken.",
    "First run wizard" : "Einrichtungsassistent",
    "Add your profile information! For example your email is needed to reset your password." : "Füge Deine Profil-Informationen hinzu! Z.B. wird Deine E-Mail-Adresse zum Zurücksetzen Deines Passwortes benötigt.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Füge Deine Profilinformationen hinzu! Setze ein Profilbild und gib Deinen vollständigen Namen ein, damit Du einfacher erkannt werden kannst.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Füge Deine Profilinformationen hinzu! Gib Deinen vollständigen Namen ein, damit Du einfacher erkannt werden kannst.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Füge Deine Profilinformationen hinzu! Setze ein Profilbild, damit Du einfacher erkannt werden kannst.",
    "App recommendation: Nextcloud Calendar" : "App-Empfehlung: Nextcloud-Kalender",
    "Schedule work & meetings, synced with all your devices." : "Plane die Arbeit und Besprechungen, die mit all Ihren Geräten synchronisiert sind.",
    "App recommendation: Nextcloud Contacts" : "App-Empfehlung: Nextcloud-Kontakte",
    "Keep your colleagues and friends in one place without leaking their private info." : "Halte die Kontakte zu Deinen Kollegen und Freunde an einem Ort zusammen, ohne deren privaten Daten zu verlieren.",
    "App recommendation: Nextcloud Mail" : "App-Empfehlung: Nextcloud-Mail",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Einfache E-Mail App mit super ingegrierter Dateiverwaltung, Kontakte und Kalender.",
    "App recommendation: Nextcloud Talk" : "App-Empfehlung: Nextcloud-Talk",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Bildschirm teilen, Online-Meetings und Web-Konferenzen - auf dem Desktop und mit mobilen Apps.",
    "About" : "Über",
    "A welcome and introduction wizard for Nextcloud" : "Ein Assistent zur Begrüßung und Einführung zu Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Diese Anwendung aktiviert ein Popup-Fenster, wenn sich ein Benutzer zum ersten Mal an der Nextcloud anmeldet. Dieses Fenster begrüßt neue Benutzer und beinhaltet Links zum Standard-Desktop-Client, zur Android-App und zur iOS-App. Das Fenster zeigt auch einen Link für den WebDAV-Zugriff auf die Nextcloud. Der Assistent für die Erstanmeldung kann jederzeit erneut über den Link \"Über\" im Einstellungsmenü geöffnet werden.\nDer Assistent für die Erstanmeldung kann angepasst werden, um bestimmte Ziele zu erreichen oder Links und Nachrichten zu ändern. Erstelle ein eigenes Design nach der Anleitung in der Design-Dokumentation. Änderungen am Aussehen und Verhalten dieses Assistenten sind einfach. Weitere Informationen findest Du in der Dokumentation zum Erstausführungsassistenten sowie in der Design-Dokumentation.",
    "Start using Nextcloud" : "Starte mit Nextcloud",
    "Extend your cloud" : "Erweitere Deine Cloud",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Finde mehr als 100 Apps im Nextcloud App Store um Deine Cloud anzupassen:",
    "Groupware apps like Calendar, Contacts, Mail" : "Gruppen-Apps wie Kalender, Kontakte, Mail",
    "Communication with Nextcloud Talk" : "Kommunikation per Nextcloud Talk",
    "Collaboration apps for document editing" : "Apps zur gemeinsamen Dokumentbearbeitung",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Sicherheits- und Authentifizierungsfunktionen wie Zwei-Faktor-Authentifizierung, SSO und Randsomeware-Schutz",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Viele weitere wie z.B ein Musik-Player, Passwort-Manager, eine Kanban-App, ein Download-Manager oder ein Markdown-Editor",
    "Browse the app store" : "Durchsuche den App Store",
    "Stay in sync" : "Bleib synchronisiert",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud erlaubt Dir Zugriff auf Deine Dateien, wo auch immer Du bist.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Unsere einfach zu bedienenden Desktop und Mobile Clients sind für alle wichtigen Plattformen kostenlos verfügbar!",
    "Get the apps to sync your files" : "Lade die Apps zur Synchronisierung Deiner Daten herunter",
    "Desktop client" : "Desktop-Client",
    "Android app" : "Android-App",
    "iOS app" : "iOS-App",
    "Connect your desktop apps to %s" : "Verbinde Deine Desktop-Anwendungen mit %s",
    "Connect your calendar" : "Verbinde Deinen Kalender ",
    "Connect your contacts" : "Verbinde Deine Kontakte",
    "Access files via WebDAV" : "Greife auf Dateien über WebDAV zu",
    "Download macOS/iOS configuration profile" : "Konfigurationsprofil für macOS/iOS herunterladen",
    "Get help" : "Bekomme Hilfe",
    "Get more information" : "Bekomme mehr Informationen",
    "The Nextcloud documentation for home users:" : "Die Nextcloud-Dokumentation für Heimnutzer:",
    "User manual" : "Benutzerhandbuch",
    "Admin manual" : "Administratorhandbuch",
    "Developer manual" : "Entwicklerhandbuch",
    "You can also ask for help in our community support channels:" : "Du kannst auch Hilfe in unseren Community Support Channels bekommen:",
    "the Nextcloud forums" : "Das Nextcloud-Forum",
    "the Nextcloud IRC chat channel on freenode.net" : "Der Nextcloud IRC Chat Channel auf freenode.net",
    "Start contributing" : "Mach mit",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Willst Du eine bestimmte Verbesserung in Nextcloud? Hast Du ein Problem gefunden? Willst Du uns beim Übersetzen, Werben oder der Dokumentation helfen?",
    "Become part of the Community" : "Werde Teil der Community",
    "Enterprise support" : "Support für Firmen",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Wenn Du Nextcloud in einer missionskritischen Umgebung mit einer hohen Anzahl Nutzern und großen Datenmengen betreibst und die Sicherheit und Unterstützung der Experten hinter der Nextcloud-Technologie benötigst, dann kannst Du Dir ein Enterprise-Abo von Nextcloud besorgen. Dies beinhaltet Unterstützung via E-Mail und Telefon.",
    "Get enterprise support" : "Enterprise Support erhalten",
    "A safe place for all your data" : "Ein sicheres Zuhause für all Deine Daten",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud bringt all Deine Daten unter Deine Kontrolle. Speichere all Deine Dokumente, Kalender, Kontakte und Bilder auf einem Server in Deiner Firma, zu Hause, bei einem unserer Provider oder in einem Dir bekannten Datenzentrum.",
    "Host your data and files where you decide" : "Hoste Deine Daten und Dateien wo Du es willst",
    "Open Standards and Interoperability" : "Offene Standards und Interoperabilität",
    "100%% Open Source & community-focused" : "100%% Open Source & Community-fokussiert",
    "Learn more about %s" : "Erfahre mehr über %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s erlaubt Dir den Zugriff auf Deine Dateien, egal wo Du bist. Unser Desktop-Client und die mobilen Apps sind kostenfrei für alle wichtigen Plattformen verfügbar.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Verwende ein <a href=\"%s\">App-Passwort</a> beim Einrichten der Sync-Clients. Dadurch kannst Du den Zugriff sperren, falls Dir das Gerät verloren geht.",
    "Connect other apps to %s" : "Verbinde andere Apps mit %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Du kannst zur Verbindung zu %s außer den Sync-Clients jede andere Software verwenden, welche die Protokolle WebDAV/CalDAV/CardDAV unterstützt.",
    "Server address" : "Serveradresse",
    "Use this link to connect your apps and desktop client to this server:" : "Verwende diesen Link, um Deine Apps und Deinen Desktop-Clienten mit diesem Server zu verbinden:",
    "Previous" : "Zurück",
    "Next" : "Weiter",
    "Use this URL to connect your clients to this server:" : "Benutze diese URL, um Deine Geräte mit dem Server zu verbinden:"
},
"nplurals=2; plural=(n != 1);");
